Orishare
Api
GET
/context
AuthorizationBearer <token>

Secret key (osk_…), publishable key (opk_…) or personal access token (opat_…).

In: header

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/context"
{  "environment_id": "string",  "business_description": "string",  "vocabulary": {    "property1": null,    "property2": null  },  "glossary": {    "property1": null,    "property2": null  },  "version": 0,  "updated_at": "string"}
PATCH
/context
AuthorizationBearer <token>

Secret key (osk_…), publishable key (opk_…) or personal access token (opat_…).

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X PATCH "https://example.com/context" \  -H "Content-Type: application/json" \  -d '{}'
{  "environment_id": "string",  "business_description": "string",  "vocabulary": {    "property1": null,    "property2": null  },  "glossary": {    "property1": null,    "property2": null  },  "version": 0,  "updated_at": "string"}